OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
Palette Struct Reference

Information about the currently used palette. More...

`#include <gfx_type.h>`

## Data Fields
Colour | palette [256]
| Current palette. Entry 0 has to be always fully transparent!
int | first_dirty
| The first dirty element.
int | count_dirty
| The number of dirty elements.

## Detailed Description

Information about the currently used palette.

Definition at line 309 of file gfx_type.h.

The documentation for this struct was generated from the following file:

- src/gfx_type.h